body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;margin-top:5px; margin-left:3px;}
div#nav-head ul {
margin:0;
padding:0;}
div#nav-head li {position: relative; list-style: none; margin: 0;float: left; width: 105px; line-height: 1em;}
div#nav-head li:hover {}
div#nav-head li.submenu { }
div#nav-head li.submenu:hover {}
div#nav-head li a {display: block; padding: 0.25em 0 0.25em 0.5em;
  text-decoration: none; width: 100px; color: black; text-align:center;}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute; width: 100px;
  display: none;}
div#nav-head ul ul li {background:url("../images/bg_body.jpg");border-bottom:1px solid #CCCCCC;width:260px;}
div#nav-head li.submenu li.submenu { background:url("../images/bg_body.jpg");}
div#nav-head li.submenu li.submenu:hover {}
div#nav-head li.submenu li.submenu:hover {}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top: 2.0em; left: -1px;}
div#nav-head ul.level3 {top: -1px; left: 100px;border-top: 1px solid #CCC;}
div#nav-head ul.level3 li {left:2.0em;background:url("../images/bg_body.jpg");border-bottom:1px solid #CCCCCC;width:180px;}
